  /* For Chrome, Safari, and Opera */
        html::-webkit-scrollbar {
        display: none;
        }

        /* For Firefox */
        html {
        scrollbar-width: none;
        }

        @media screen and (min-width: 992px) {
            .el-menu--horizontal {
            --el-menu-horizontal-height: 70px;
            --el-menu-item-font-size: 18px;
            --el-menu-icon-width: 48px;
            --el-menu-base-level-padding: 35px;
            --el-menu-border-color: #fff;
            }

            .el-menu {
                display: flex;
                padding: 0;
                margin: 0;
                border: none;
            }
            
            .el-menu--popup {
                display: flex;
                flex-direction: column;
            }

            .el-sub-menu .el-menu {
                display: flex;
                flex-direction: column;
            }

            .el-menu-item {
                display:flex;
                flex-direction: column;
                font-size: 18px;
            
            }

            #title {
                font-size: 18px;
        
            }
        }

        @media screen and (min-width: 1400px) {
            .el-menu--horizontal {
            --el-menu-horizontal-height: 95px;
            --el-menu-item-font-size: 20px;
            --el-menu-icon-width: 48px;
            --el-menu-base-level-padding: 72px;
            --el-menu-border-color: #fff;
            }

            .el-menu {
                display: flex;
                padding: 0;
                margin: 0;
                border: none;
            }

            .el-menu-item {
                display:flex;
                flex-direction: column;
                font-size: 20px;

            }

            .el-sub-menu {
                display: flex;
                flex-direction: column;
            }

            #title {
                font-size: 18px;

            }
        }

        @media screen and (max-width: 480px) {
            .el-menu--horizontal {
            --el-menu-horizontal-height: 95px;
            --el-menu-item-font-size: 20px;
            --el-menu-icon-width: 48px;
            --el-menu-base-level-padding: 72px;
            --el-menu-border-color: #fff;
            }

            .el-menu {
                display: none;
                padding: 0;
                margin: 0;
                border: none;
            }

            .el-menu-item {
                display:none;
                font-size: 20px;

            }

            #title {
                font-size: 18px;

            }
        }